.resumebox {
	width: 60%;
	float: right;
	margin-top: 25px;
}
.banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100px;
	color: #FFFFFF;
	background-color: #FF6699;
	background-image: none;
	font-style: normal;
	background-position: left;
}
.leftcolumn {
	float: left;
	width: 30%;
	margin-top: 25px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	border-top-color: #FF66CC;
	background-color: #FF6699;
	color: #FFFFFF;
}
.middlecolumn {
	float: left;
	width: 35%;
	margin: 25px;
	background-position: center bottom;
	color: #FFFFFF;
	font-family: fantasy;
	height: auto;
}
.rightcolumn {
	float: left;
	width: 30%;
	margin-top: 25px;
	font-size: 24px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FF6699;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-image: url(images/floral.jpg);
}
.story {
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	width: 60%;
	margin-left: 30px;
	padding-right: 5px;
	padding-left: 5px;
}
.caption {
	float: right;
	width: 325px;
	height: 0px;
	clear: right;
	margin-bottom: 15px;
}
